# Preview
![Preview](https://i.imgur.com/LYsSlt0.png)
![Preview](https://i.imgur.com/C5ALLVX.png)
![Preview](https://i.imgur.com/ZPeqTXm.png)
![Preview](https://i.imgur.com/2qn0Fg6.png)
![Preview](https://i.imgur.com/vwFo34x.png)

# Skills

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][portrait] | Xenologist | Skills  |
| ![][passive] | Passive: Alien Research | Become imbued with Aspects by collecting Samples, enhancing your abilities. Collecting 10 of the same sample, grants you it's Aspect and replaces your Special ability with a Aspect version. You start with 10 Neutral samples. |
| ![][primary] | Primary: Smart Syringe Shot | Fire syringes for 100% damage, which inject enemies with harmful chemicals and allies with helpful ones. |
| ![][secondary] | Secondary: Samplerang | Throw a boomerang for 150% damage. Use the skill again to recall the boomerang. |
| ![][utility] | Utility: Salvaged Spotter | Deploy a familiar spotter drone to scan an enemy with varying effects depending on samples. |
| ![][special] | Special: Sample Extraction | Slayer. Briefly charges before firing an orb which deals 600% damage and extracts a sample from slain enemies. Is not modified by samples, instead becoming a new skill entirely once you reach 10 of a sample. |

*Check the specific Aspect upgrades in detail in-game*

[portrait]: https://i.imgur.com/uq6pnHC.png
[passive]: https://i.imgur.com/tVTrcdE.png
[primary]: https://i.imgur.com/izHbDmX.png
[secondary]: https://i.imgur.com/8iGLAB7.png
[utility]: https://i.imgur.com/SutJxo0.png
[special]: https://i.imgur.com/Mdl84bu.png

# Commission
I take commissions, wanna create and play your favorite character? DM me:
- Discord Contact: 
  - Dragonyck#4653
  - dragonyck

# Team
This team is my commissions account. It is only run by me (Dragonyck). 

If you wanna check my personal projects, they're on my main account:

[![plug](https://i.imgur.com/cFeEWzm.png)

Other projects I developed:

| Koko's Item Box | Super Void Barnacle | Spearman | Katarina V2 Skills |
| ------------- | ------------- | ------------- | ------------- |
| [![][koko]](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/) | [![][svb]](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/) | [![][spear]](https://thunderstore.io/package/SaucySquash/Spearman/) | [![][kata]](https://thunderstore.io/package/Nines/Katarina/) |

[koko]: https://gcdn.thunderstore.io/live/repository/icons/SeizaKokoro-KokosItemBox-1.0.6.png.128x128_q95.png
[svb]: https://gcdn.thunderstore.io/live/repository/icons/Contraplayingmodded-SuperVoidBarnacle-1.0.9.png.128x128_q95.png
[spear]: https://gcdn.thunderstore.io/live/repository/icons/SaucySquash-Spearman-1.0.6.png.128x128_q95.png
[kata]: https://gcdn.thunderstore.io/live/repository/icons/Nines-Katarina-2.2.0.png.128x128_q95.jpg

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "Xenologist" dll to your plugins folder

3 - Have fun!

# Credits
Dapling - Bug testing, overall balance, and for commissioning this awesome mod. 

Dragonyck - Mod Author.

Rob - Character templates

KEB - IDRS Helper

Violet - Big brain

All the peeps with bug reports and stuff

Everyone involved with the cores/api's that made modding possible, and a big thank you to the thunderstore developers and moderators that created and maintained this nice website to share our mods.

# Changelog
`1.0.0`
 - Release